uuid: c5445feb-a979-4bff-9cf9-c6f6265d77d8
langcode: en
status: false
dependencies:
  enforced:
    module:
      - slick
_core:
  default_config_hash: Eftl1a7xbbO6mevyhNB0HcFn_9ArT6U-02X1gIPvCa0
id: events
name: events
weight: -10
label: Events
group: ''
skin: default
breakpoints: 2
optimized: false
options:
  options__active_tab: edit-options-settings
  settings:
    mobileFirst: false
    asNavFor: ''
    accessibility: true
    adaptiveHeight: false
    autoplay: false
    pauseOnHover: true
    pauseOnDotsHover: false
    pauseOnFocus: true
    autoplaySpeed: 8000
    arrows: true
    prevArrow: ''
    nextArrow: ''
    downArrow: false
    downArrowTarget: ''
    downArrowOffset: 0
    centerMode: false
    centerPadding: 50px
    dots: false
    dotsClass: slick-dots
    appendDots: $(element)
    draggable: true
    fade: false
    focusOnSelect: false
    infinite: false
    initialSlide: 0
    lazyLoad: ondemand
    mouseWheel: false
    randomize: false
    respondTo: window
    rtl: false
    rows: 1
    slidesPerRow: 1
    slide: ''
    slidesToShow: 3
    slidesToScroll: 1
    speed: 400
    swipe: true
    swipeToSlide: false
    edgeFriction: 0.35
    touchMove: false
    touchThreshold: 5
    useCSS: true
    cssEase: ease
    cssEaseBezier: ''
    cssEaseOverride: ''
    useTransform: false
    easing: linear
    variableWidth: false
    vertical: false
    verticalSwiping: false
    waitForAnimate: true
  responsives:
    responsive:
      -
        breakpoint: 1200
        unslick: false
        settings:
          adaptiveHeight: false
          autoplay: false
          pauseOnHover: false
          pauseOnDotsHover: false
          pauseOnFocus: true
          autoplaySpeed: 3000
          arrows: true
          centerMode: false
          centerPadding: 50px
          dots: false
          draggable: true
          fade: false
          focusOnSelect: false
          infinite: true
          initialSlide: 0
          respondTo: window
          rows: 1
          slidesPerRow: 1
          slidesToShow: 2
          slidesToScroll: 1
          speed: 500
          swipe: false
          swipeToSlide: false
          edgeFriction: 0.35
          touchMove: false
          touchThreshold: 5
          cssEase: ease
          cssEaseBezier: ''
          cssEaseOverride: ''
          variableWidth: false
          vertical: false
          verticalSwiping: false
          waitForAnimate: false
      -
        breakpoint: 991
        unslick: false
        settings:
          adaptiveHeight: false
          autoplay: false
          pauseOnHover: false
          pauseOnDotsHover: false
          pauseOnFocus: true
          autoplaySpeed: 3000
          arrows: true
          centerMode: false
          centerPadding: 50px
          dots: false
          draggable: true
          fade: false
          focusOnSelect: false
          infinite: true
          initialSlide: 0
          respondTo: window
          rows: 1
          slidesPerRow: 1
          slidesToShow: 1
          slidesToScroll: 1
          speed: 500
          swipe: false
          swipeToSlide: false
          edgeFriction: 0.35
          touchMove: false
          touchThreshold: 5
          cssEase: ease
          cssEaseBezier: ''
          cssEaseOverride: ''
          variableWidth: false
          vertical: false
          verticalSwiping: false
          waitForAnimate: false
